Subject: [os2genau_digest] No. 895
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 23 Jul 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 22 July 2004
 Number  895
**************************************************

Subjects for today
 
1  Re:  wpsbkp and Checkini : Nicholas Lysaght" <nickl at pacific dot net dot au>
2  Re:  wpsbkp and Checkini : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  wpsbkp and Checkini : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
4   Win 16 : Alan Duval" <amoht at ozemail dot com dot au>
5  Re:  Win 16 : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  Win 16 : Kris Steenhaut <kris.steenhaut at hccnet.nl>
7  Re:  Win 16 : Tom Perrett" <tomp at st dot net dot au>
8  Re:  Win 16 : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 21 Jul 2004 23:24:28 -0000
From:  "Nicholas Lysaght" <nickl at pacific dot net dot au>
Subject:  Re:  wpsbkp and Checkini

In response to a message sent 2004-07-21 21:26:18 +1000 (Wed) by "Ed Durrant" <edurrant at bigpond dot net dot au> about  wpsbkp and Checkini:

Hi Ed.

> Has anyone on this list used the checkini utility that comes
> in the wpsbkp package. I need to clean up my INI files and
> desktop and that can be disasterous if not done correctly !
>
> Cheers/2
>
> Ed.
>
>

If it is CHECKINI that comes with WPTOOLS, yes I use it about once a fortnight. I find it works well, although there was a time recently when it couldn't get past backing up the Desktop. It was a worry for months, then it suddenly cleared, and has been fine ever since.

If you haven't used this before, make a backup of your OS2.INI and OS2SYS.INI manually. The programme will do that for you in the first steps anyhow, but you may feel more comfortable doing it anyway. If you run CHECKINI by itself, it won't alter any files, but will give you an idea of what it does.

When your ready to "take the plunge", run CHECKINI /C, and it will make the changes. According to Doug from Canada,if there's a lot to do, it may be worth it to run it again, to make sure everything is clear. When it finishes, it will reboot the desktop. To be sure, I do a warm reboot anyway.

Anyhow in three years of running CHECKINI, only that snafu about 3 months ago was a small worry, but it just righted itself anyway.

Good luck

NICK

> ----------------------------------------------------------------------------
> ------
>  

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Thu, 22 Jul 2004 18:26:21 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  wpsbkp and Checkini

Thanks Nicholas,

   Yes I think it's the same one - which version are you using please.

  OK on the manual copy of the INI files - good idea and I will do this, however in the worst case, I also have archiving at boot up turned on and that copies the two ini files and several other critical files and the desktop away anyway.

  By the way, I once had a smal utility that overwrote the install (X) archive with the current archive - I can't find this any more, does any one remember what this is called. I can do it manually of course, but the utility is a nice approach.

Cheers/2

Ed.

Nicholas Lysaght wrote:

> In response to a message sent 2004-07-21 21:26:18 +1000 (Wed) by "Ed Durrant" <edurrant at bigpond dot net dot au> about  wpsbkp and Checkini:
>
> Hi Ed.
>
> > Has anyone on this list used the checkini utility that comes
> > in the wpsbkp package. I need to clean up my INI files and
> > desktop and that can be disasterous if not done correctly !
> >
> > Cheers/2
> >
> > Ed.
> >
> >
>
> If it is CHECKINI that comes with WPTOOLS, yes I use it about once a fortnight. I find it works well, although there was a time recently when it couldn't get past backing up the Desktop. It was a worry for months, then it suddenly cleared, and has been fine ever since.
>
> If you haven't used this before, make a backup of your OS2.INI and OS2SYS.INI manually. The programme will do that for you in the first steps anyhow, but you may feel more comfortable doing it anyway. If you run CHECKINI by itself, it won't alter any files, but will give you an idea of what it does.
>
> When your ready to "take the plunge", run CHECKINI /C, and it will make the changes. According to Doug from Canada,if there's a lot to do, it may be worth it to run it again, to make sure everything is clear. When it finishes, it will reboot the desktop. To be sure, I do a warm reboot anyway.
>
> Anyhow in three years of running CHECKINI, only that snafu about 3 months ago was a small worry, but it just righted itself anyway.
>
> Good luck
>
> NICK
>
> > ----------------------------------------------------------------------------
> > ------
> >  
> 

>  
> ===========================================

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 22 Jul 2004 20:12:35 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  wpsbkp and Checkini

On Thu, 22 Jul 2004 18:26:21 +1000, Ed Durrant wrote:

>Thanks Nicholas,
>
>   Yes I think it's the same one - which version are you using please.
>
>  OK on the manual copy of the INI files - good idea and I will do this, however in the worst case, I also have archiving at boot up turned on and that copies the two ini files and several other critical files and the desktop away anyway.

The later versions of CheckINI do this for you.

CHECKINI version 2.46 (Mar 15 2000) - by Henk Kelder

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 22 Jul 2004 21:48:04 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Win 16

Hi,

Just curious. Does anyone use Win 16 in OS/2 or eCs?
I've never heard anyone talk about it and if no one uses it, wouldn't it be a good idea to petition Serenity to 
get  rid of it?

Regards

Alan Duval

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 22 Jul 2004 22:01:19 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Win 16

Alan Duval wrote:

> Hi,
>
> Just curious. Does anyone use Win 16 in OS/2 or eCs?
> I've never heard anyone talk about it and if no one uses it, wouldn't it be a good idea to petition Serenity to
> get  rid of it?
>
> Regards
>
> Alan Duval
>

 Win16 support for old Win 3.1 programs is included in OS/2 Warp, what would be the advantage of dropping the
option. If you don't want it, simply de-select it at install time - it's as simple as that.

I think there are several people still running Win16 (win 3.1) programs under OS/2.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 22 Jul 2004 14:09:56 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Win 16

Alan Duval schreef:

>Hi,
>
>Just curious. Does anyone use Win 16 in OS/2 or eCs?
>  
>
Lot's of programs actually.

>I've never heard anyone talk about it and if no one uses it, wouldn't it be a good idea to petition Serenity to 
>get  rid of it?
>  
>
Nobody prevents you to get yourself rid of it. :-)

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 22 Jul 2004 22:25:18 +1000 (AEST)
From:  "Tom Perrett" <tomp at st dot net dot au>
Subject:  Re:  Win 16

On Thu, 22 Jul 2004 21:48:04 +1000 (AEST), Alan Duval wrote:

>Just curious. Does anyone use Win 16 in OS/2 or eCs?

Yes, lots.

Cheers,

Tom       <tomp at st dot net dot au>   Tom Perrett

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Thu, 22 Jul 2004 23:42:57 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Win 16

On Thu, 22 Jul 2004 21:48:04 +1000 (AEST), Alan Duval wrote:

>Hi,
>
>Just curious. Does anyone use Win 16 in OS/2 or eCs?
>I've never heard anyone talk about it and if no one uses it, wouldn't it be a good idea to petition Serenity to 
>get  rid of it?

Word 6.0c works like a treat in it.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------